<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ECECFF"
    android:orientation="horizontal" >

    <LinearLayout
        android:layout_width="60dip"
        android:layout_height="110dip"
        android:background="#ECECFF" 
        android:orientation="vertical" >

        <TextView
            android:layout_width="60dip"
            android:layout_height="25dip"
            android:background="@drawable/lottery_bg_03"
            android:gravity="center"
            android:text="日职联"
            android:textColor="#008000"
            android:textSize="13dip" />

        <TextView
            android:layout_width="60dip"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="周六001"
            android:textColor="#000"
            android:textSize="12dip" />

        <TextView
            android:layout_width="60dip"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dip"
            android:gravity="center"
            android:text="07-13 17:24"
            android:textColor="#000"
            android:textSize="12dip" />
    </LinearLayout>

    <View
        android:layout_width="0.5dip"
        android:layout_height="80dip"
        android:background="#F5F5F5" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="110dip"
        android:background="#ECECFF"
        android:orientation="vertical" >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:paddingTop="5dip" >

            <TextView
                android:id="@+id/showexample"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="清水鼓动"
                android:textColor="#000"
                android:textSize="16dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="VS"
                android:textColor="#000"
                android:textSize="16dip" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="15dip"
                android:text="大分三神"
                android:textColor="#000"
                android:textSize="16dip" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="80dip"
            android:background="#ECECFF"
            android:orientation="horizontal" >

            <LinearLayout
                android:layout_width="70dip"
                android:layout_height="80dip"
                android:gravity="center"
                android:orientation="vertical" >

                <TextView
                    android:layout_width="70dip"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dip"
                    android:gravity="center"
                    android:text="1.98"
                    android:textColor="#000"
                    android:textSize="16dip" />

                <CheckBox
                    android:id="@+id/jczq_choice_btn1"
                    style="@style/goucaicheckBox_item0"
                    android:layout_marginLeft="5dip"
                    android:layout_marginTop="5dp"
                    android:text=" 胜1.8 "
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/jczq_choice_btn1"
                    style="@style/goucaicheckBox_item0"
                    android:layout_marginLeft="5dip"
                    android:layout_marginTop="5dp"
                    android:text=" 胜1.82 "
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="70dip"
                android:layout_height="80dip"
                android:gravity="center"
                android:orientation="vertical" >

                <TextView
                    android:layout_width="70dip"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dip"
                    android:gravity="center"
                    android:text="3.49"
                    android:textColor="#000"
                    android:textSize="16dip" />

                <CheckBox
                    android:id="@+id/jczq_choice_btn2"
                    style="@style/goucaicheckBox_item0"
                    android:layout_marginLeft="5dip"
                    android:layout_marginTop="5dp"
                    android:text=" 平3.55 "
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/jczq_choice_btn2"
                    style="@style/goucaicheckBox_item0"
                    android:layout_marginLeft="5dip"
                    android:layout_marginTop="5dp"
                    android:text=" 平3.55 "
                    android:textColor="#000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="70dip"
                android:layout_height="80dip"
                android:gravity="center"
                android:orientation="vertical" >

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="5dip"
                    android:gravity="center"
                    android:text="4.24"
                    android:textColor="#000"
                    android:textSize="16dip" />

                <CheckBox
                    android:id="@+id/jczq_choice_btn3"
                    style="@style/goucaicheckBox_item0"
                    android:layout_marginLeft="5dip"
                    android:layout_marginTop="5dp"
                    android:text=" 负4.35 "
                    android:textColor="#000" />

                <CheckBox
                    android:id="@+id/jczq_choice_btn3"
                    style="@style/goucaicheckBox_item0"
                    android:layout_marginLeft="5dip"
                    android:layout_marginTop="5dp"
                    android:text=" 负4.35 "
                    android:textColor="#000" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:orientation="vertical" >

                <CheckBox
                    android:id="@+id/jczq_setting_dan"
                    style="@style/goucaicheckBox_item1"
                    android:layout_marginBottom="5dip"
                    android:layout_marginTop="20dip"
                    android:layout_marginRight="5dip"
                    android:layout_weight="1.23"
                    android:gravity="center"
                    android:text="   胆   "
                    android:textColor="#000" />
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

</LinearLayout>